@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* アクセス -------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
/* インフォメーション ---------------------------------------------------------------------------*/
.main .information {
	font-size: var(--font-l);
	line-height: var(--line-s);
}
.main .information .wrapper {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-xs);
}
.main .information .name {
	font-size: var(--font-ll);
	font-weight: var(--weight-b);
	letter-spacing: 0.05em;
	padding-bottom: var(--margin-xs);
}
.name span { font-size: var(--font-m); }
.main .information .address,
.main .information .tel {
	display: flex;
	flex-wrap: wrap;
}
.main .information .address a {
	font-size: var(--font-m);
	text-decoration: underline;
}


/* ルート ---------------------------------------------------------------------------------------*/
.main .root .wrapper {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-m);
}

.main h2 {
	border-bottom: var(--color-black) solid 1px;
	padding-bottom: var(--margin-xs);
}
.main h3 { margin-top: var(--margin-ss); }

.main ul {
	font-size: var(--font-m);
	line-height: var(--line-s);
	margin-top: var(--margin-xs);
	padding-bottom: var(--margin-s);
}
.main li { margin-top: var(--margin-xxs); }
.main li.margin { margin-top: var(--margin-s); }


/* Googleマップ ---------------------------------------------------------------------------------*/
.main .googlemap .wrapper > div {
	height: 100vw;
	max-height: 400px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.main .googlemap iframe {
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
}



@media(min-width: 1024px) {
	/*-----------------------------------------------------------------------------------------------*/
	/* アクセス -------------------------------------------------------------------------------------*/
	/*-----------------------------------------------------------------------------------------------*/
	.main .root .wrapper {
		flex-direction: row;
		column-gap: var(--margin-m);
	}
	.main .root .contents { width: calc((100% - var(--margin-m)) / 2); }
	/*-----------------------------------------------------------------------------------------------*/
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}